<div class="btns">
	<span class="btn">
	  <%= link_to "Edit", @web_page_path + "/edit", :class => "edit" %>
	</span>
	<span class="btn">
	  <%= link_to 'Delete', @web_page_path, :confirm => 'Are you sure?', :method => :delete, :remote => true, :class => 'delete' %>
	</span>
</div>